Subject: on calculation of protein

From: Hu LiHong <[email-masked]>
Date: Mon, 7 Oct 2002 19:51:40 +0800 (HKT)

Dear all,

I have three questions, if someone can give me an answer or suggestion, I 
greatly appreciate your kind help.  

1. How to deal with the charge of protein (the crystal stucture of protein 
> from protein data bank)? Should I keep it or change it to zero or 
change it to any charges? 

2 I want to know if I want to investigate the interaction between protein 
and inhibitors, should I optimize the structure of protein?

3 How to find the binding energy in the qmmm output file calculated 
by CHARMM standalone version? 

Sincerely yours,

Carol